<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s47 activity</title>
</head>
<body>
	<span>First Name</span><br> <!-- parang div si span- javascript and html were supposed to interact -->
	<input type="text" id="txt-first-name" value="jack2"><br> <!-- seems to  an ipunt field -->
	<span>Last Name</span><br>
	<input type="text" id="txt-last-name"><br>
	<span>Full Name</span><br>
	<span id="span-full-name"><span></span>  </span>
	<!--  <button id="button">click me</button>-->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>